@charset "utf-8";
html {
    background: #FFF;
    color: #3c145b;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

input, textarea, select {
    font-size: 100%;
}

legend {
    color: #000;
}

body {
    font-size: small;
}

select, input, button, textarea {
    font-family: inherit;
    font-size: 99%;
}

table {
    font: 100%;
    font-size: inherit;
}

pre, code, kbd, samp, tt {
    font-family: monospace;
    font-size: 108%;
    line-height: 100%;
}

body {
    _text-align: center;
}

.body {
    _overflow: visible;
    _zoom: 1;
    overflow: hidden;
}

.page {
    _text-align: left;
    margin: 0 auto;
    width: 950px;
}

.liquid {

    margin: 0;
    width: auto;
}

.main {
    _overflow: visible;
    _zoom: 1;
    overflow: hidden;
}

.leftCol {
    _margin-right: -3px;
    float: left;
    width: 250px;
}

.rightCol {
    _margin-left: -3px;
    float: right;
    width: 300px;
}

.line, .lastUnit {
    _overflow: visible;
    _zoom: 1;
    overflow: hidden;
}

.unit {
    _zoom: 1;
    float: left;
}

.unitExt {
    float: right;
}

.size1of1 {
    float: none;
}

.size1of2 {
    width: 50%;
}

.size1of3 {
    width: 33.33333%;
}

.size2of3 {
    width: 66.66666%;
}

.size1of4 {
    width: 25%;
}

.size3of4 {
    width: 75%;
}

.size1of5 {
    width: 20%;
}

.size2of5 {
    width: 40%;
}

.size3of5 {
    width: 60%;
}

.size4of5 {
    width: 80%;
}

.lastUnit {
    _left: -3px;
    _margin-right: -3px;
    _position: relative;
    float: none;
    width: auto;
}

.media {
    width: auto;
}

.mod {
    margin: 10px;
}

.hd, .bd, .ft {
    _overflow: visible;
    _zoom: 1;
    overflow: hidden;
}

.inner {
    position: relative;
}

b {
    background-repeat: no-repeat;
    display: block;
    font-size: 1%;
    position: relative;
    z-index: 10;
}

.tl, .tr, .bl, .br {
    float: left;
    height: 10px;
    width: 10px;
}

.tl {
    background-position: left top;
}

.tr {
    background-position: right top;
}

.bl {
    background-position: left bottom;
}

.br {
    background-position: right bottom;
}

.br, .tr {
    float: right;
}

.bl, .br {
    margin-top: -10px;
}

.top {
    background-position: center top;
}

.bottom {
    _zoom: 1;
    background-position: center bottom;
}

.complex {
    overflow: hidden;
    position: relative;
    zoom: 1;
}

.complex .tl, .complex .tr {
    height: 32000px;
    margin-bottom: -32000px;
    overflow: hidden;
    width: 10px;
}

.complex .bl, .complex .br {
}

.complex .top {
    height: 5px;
}

.complex .bottom {
    height: 5px;
}

.pop {
    background-position: left top;
    margin: 10px 20px 20px 10px;
    overflow: visible;
}

.pop .inner {
    background-position: right bottom;
    bottom: -10px;
    padding: 0 10px 10px 0;
    right: -10px;
}

.pop .tl, .pop .br {
    display: none;
}

.pop .bl {
    bottom: -10px;
}

.pop .tr {
    right: -10px;
}

html {
    height: 100%;
}

body {
    min-height: 100%;
    text-rendering: optimizeLegibility;
}

.overflow {
    overflow: visible;
}

.clear {
    clear: left;
    display: block;
    line-height: 0px;
}

.unit {
    min-height: 1px;
}

* html .unit {
    height: 1px;
}

header,
footer,
nav,
section,
aside,
article,
figure {
    display: block;
}

body {
    color: #3c145b;
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 17px;
}

a {
    color: #3c145b;
    text-decoration: none;
}

a.base {
    /* link arrow */
    background: url("../img/icon-sprite.png") no-repeat -26px -189px;
    color: #3c145b;
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    padding-left: 12px;
    text-decoration: none;
}

a.base:hover {
    /* link arrow hover */
    background-position: -26px -218px;
    color: #8523b0;
}

a.base:active, a.base:visited {
}

a.meta, a.meta:link {
    font-size: 12px;
}

a.next {
    background-position: right -195px;
    padding-left: 0;
    padding-right: 12px;
}

a.next:hover {
    background-position: right -295px;
}

a.prev {
    background-position: left -495px;
}

a.prev:hover {
    background-position: left -595px;
}

h1 {
    color: #3c145b;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    /* padding-bottom: 8px; */
}

h2, .h2 {
    color: #733985;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
}

h3, .h3 {
    color: #3c145b;
    font-size: 13px;
    font-weight: bold;
    line-height: 17px;
}

h4, .h4 {
    color: #0C215B;
    font-size: 13px;
    font-weight: bold;
    line-height: 24px;
}

ul.base, ul.baseLink, ol.base {
    margin: 0;
}

ul.base ul, ul.baseLink ul, ol.base ol {
    margin: 0;
}

ol.base li {
    background: none;
    list-style: decimal;
    list-style-position: outside;
}

.richText b {
    display: inline;
    font-size: 100%;
    font-size: inherit;
    font-weight: bold;
}

.richText a {
    text-decoration: underline;
}

.richText a.base {
    text-decoration: none;
}

.richText ol {
    padding-left: 19px;
}

.richText ol li {
    list-style-type: decimal;
}

.richText ul {
    padding-left: 15px;
}

.richText ul li {
    list-style: disc outside;
}

.richText p, .richText ol, .richText ul {
    margin-bottom: 12px;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    zoom: 1;
}

.loading {
    background: url('../img/loading.gif') left top no-repeat;
    display: none;
    height: 24px;
    left: 438px;
    position: absolute;
    top: 32px;
    width: 24px;
}

.x-combo-list-inner b {
    font-size: 13px !important;
    font-weight: bold !important;
    line-height: 17px !important;
}

html {
    background: #edebdf;
}

body {
    background: #fef3d7 url("../img/bg.jpg") repeat-x top left;
}

.page {
    background: #fff;
    margin: auto;
    position: relative;
    width: 960px;
}

.head {
    background: #fff;
}

.head .headInfoUnit .unit {
    float: right;
}

.page .body {
    overflow: visible;
    padding-bottom: 10px;
}

body.pageContent .body {
    background: url("../img/bg_content.png") repeat-y top left;
    padding-bottom: 0;
}

.pageContent .page .body .content .main {
    padding: 0 20px 30px 20px;
}

.page .body .content .main {
    background: #fff url("../img/main_bg.jpg") repeat-x left top;
    padding: 30px 0 0 0;
}

.pageContent .page .body .content .main {
    background: transparent;
}

.hasSidebar .main .modSiteActionBar, .hasSidebar .main .modRelatedLinks {
    margin-bottom: 30px;
    margin-top: 30px;
}

.leftCol {
    padding: 40px 10px 0 10px;
    width: 220px;
}

.rightCol {
    height: 20px;
    height: auto !important;
    min-height: 20px;
    width: 240px;
}

.rightCol .modImageTeaser {
    margin-top: 0px;
}

.foot {
    background: #fff;
    padding: 0;
}

.footFurther {
    background: #fff url("../img/main_bg.jpg") repeat-x left top;
    border-bottom: 2px solid #f0f0f0;
    padding: 60px 0 10px 0;
}

.footMeta {
    padding: 0 20px;
}

.metaRight {
    float: right;
}

.size1of3 {
    width: 320px;
}

.size2of3 {
    width: 640px;
}

#CQrte span.pink {
    color: #c7367b !important;
}

#CQrte span.underline {
    text-decoration: underline;
}

.modCaptcha {
    margin: 0;
}

.modCaptcha input[type=text] {
    display: block;
    float: left;
    width: 50px;
}

.modCaptcha .captcha_img {
    display: block;
    float: left;
    height: 23px;
    margin: 0 5px 5px;
    overflow: hidden;
}

.modCaptcha .formRow button {
    display: block;
    float: left;
    margin: 0;
}

.modCaptcha .timer {
    border: 1px solid #BFBFBF;
    clear: both;
    height: 10px;
    margin: 0 0 0 160px;
    position: relative;
    width: 100px;
}

.modCaptcha .timer .form_captchatimer {
    background: #BFBFBF;
    height: 100%;
    width: 100%;
}

.modCaptcha p {
    clear: left;
    margin: 5px 0 0 160px;
}

.modBreadcrumb {
    margin: 15px 0 0 0;
}

.modBreadcrumb li {
    color: #733985;
    display: inline;
}

.modBreadcrumb li:before {
    content: "\003e";
    padding: 0 4px;
}

.modBreadcrumb li a {
    color: #733985;
}

.modBreadcrumb * {
    font-size: 10px;
}

.modCaptcha {
    clear: both;
    margin: 0;
    width: 100%;
}

.modCaptcha input[type=text] {
    display: block;
    float: left;
    width: 50px;
}

.modCaptcha .captcha_img {
    display: block;
    float: left;
    height: 23px;
    margin: 0 5px 5px;
    overflow: hidden;
}

.modCaptcha .formRow button {
    display: block;
    float: left;
    margin: 0;
}

.modCaptcha .timer {
    border: 1px solid #BFBFBF;
    clear: both;
    height: 10px;
    margin: 0 0 0 160px;
    position: relative;
    width: 100px;
}

.modCaptcha .timer .form_captchatimer {
    background: #BFBFBF;
    height: 100%;
    width: 100%;
}

.modCaptcha p {
    clear: left;
    margin: 5px 0 0 160px;
}

.modCategoryTeaser {
    margin: 0;
}

.modCategoryTeaser .bd {
    border-bottom: 1px solid #ccc;
    margin: 20px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.modCategoryTeaser h3 {
    line-height: 18px;
}

.modCategoryTeaser h4 {
    font-size: 13px;
    font-weight: normal;
    line-height: 17px;
    margin-bottom: 5px;
    padding-right: 75px;
}

.modCategoryTeaser .img {
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}

.skinCategoryTeaserLast .bd {
    border-bottom: 0;
}

.modContentBlock {
    background: #fff;
    margin: 0;
    padding: 0 20px 20px 20px;
}

.pageContent .modContentBlock {
    padding: 20px 0;
}

.modContentBlock .bd {
    margin-bottom: -15px;
    margin-top: -4px;
}

.modContentBlock .img {
    float: left;
    margin: 3px 20px 15px 0px;
    padding-bottom: 1px;
    width: 140px;
}

.modContentBlock .img dd {
    font-size: 0;
    line-height: 0;
}

.modContentBlock .img dt {
    background-color: #e2e2e3;
    font-size: 11px;
    line-height: 19px;
    padding: 0 5px;
}

.modContentBlock a.base {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 12px;
}

.modContentBlock ul {
    margin: 10px 0;
}

.modContentBlock li > a.base {
    margin: 3px 0;
}

.modContentBlock h1 span, .modContentBlock h2 span {
    display: block;
}

.modContentBlock h2 {
    margin-bottom: 10px;
}

.modContentBlock .introList li {
    background: 0;
    list-style: disc inside;
    padding: 0;
}

.skinContentBlockBox .bd {
    border: 1px solid #ccc;
    padding: 10px;
}

.skinContentBlockContent {
    background: #f9f8f7;
}

.skinContentBlockImageRight .img {
    float: right;
    margin: 0px 0px 15px 20px;
    width: 140px;
}

.skinContentBlockImageRight {
    padding: 20px;
}

.skinContentBlockIntro .richText {
    font-size: 14px;
}

.skinContentBlockIntro .richText h3 {
    font-size: 14px;
    color: #733985;
}

.skinContentBlockIntro ul li, .skinContentBlockIntro ul {
    background: none;
    color: #733985;
    font-weight: bold;
    line-height: 30px;
    list-style: disc inside;
    margin-left: 0;
    padding: 0;
}

.text li {
    list-style: disc inside;
}

.skinContentBlockIntro h1,
.skinContentBlockIntro h2 {
    padding-right: 75px;
}

.skinContentBlockIntro h1 {
    padding-bottom: 8px;
}

.skinContentBlockSep .bd {
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

.skinContentBlockSep2 {
    border-top: 1px solid #c0c0c0;
    padding-top: 21px;
}

.skinContentBlockTextimage .img {
    float: left;
    margin: 0px 20px 15px 0px;
    width: 140px;
}

.skinContentBlockTextimage .richText {
    margin: 0 0 0 160px;
}

.skinContentBlockTextimage h1 {
    margin-top: 5px;
}

.skinContentBlockTextimage h2 {
    color: #0C307E;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 5px;
}

.modForm {
    margin: 0;
    width: 442px;
}

.modForm h1 {
    margin-bottom: 10px;
    padding-top: 25px;
}

.modForm form {
    margin: 10px 0;
}

.modForm form em.required {
    color: #b60101;
    font-weight: bold;
}

.modForm form div.formRow {
    margin: 4px 0;
}

.modForm form label {
    float: left;
    padding: 3px 0 2px 0;
    width: 160px;
}

.modForm form input, .modForm form textarea, .modForm form select {
    background-color: #fff;
    border: 1px solid #bfbfbf;
    padding: 3px 5px;
    width: 270px;
}

.modForm form input:focus, .modForm form textarea:focus, .modForm form select:focus {
    background-color: #f6f6f9;
}

.modForm form input.error:focus {
    background-color: #f5d0d0;
}

.modForm form input[type="checkbox"] {
    border: none;
    margin-left: 0;
    width: auto;
}

.modForm form select {
    padding: 2px;
    width: 282px;
}

.modForm form input[type="radio"] {
    margin-left: 5px;
    width: auto;
}

.modForm form div.requiredInfotext {
    margin: 10px 0 10px 165px;
}

.modForm form div.termsOfUse {
    margin: 10px 0 10px 165px;
}

.modForm form div.termsOfUse > input[type="checkbox"] {
    float: left;
    margin: 2px 10px 10px 0;
}

.modForm form .error {
    background-color: #f5d0d0;
    border: 1px solid #b60101;
    color: #b60101;
}

.modForm form .errorMessage {
    background-color: #fff;
    border: none;
    color: #b60101;
    margin: 3px 0 10px 165px;
    padding: 0;
    width: 275px;
}

.modForm form div.buttons {
    margin-left: 160px;
}

.modForm form div.buttons button[type=submit] {
    margin-left: 122px;
}

.modForm form button {
    /* empty */
    background: url("../img/icon-sprite.png") no-repeat scroll 4px -894px #efedee;
    border: 1px solid #bfbfbf;
    color: #808080;
    cursor: pointer;
    margin: 8px 3px 0 0;
    padding: 3px 5px 3px 15px;
}

.modForm form button:hover, .modForm form button.hover {
    /* unused */
    background-position: 4px -944px;
    color: #40372c;
}

.skinFormSize3of4 {
    margin: 0 20px;
    width: 600px;
}

.skinFormSize3of4 form label {
    width: 230px;
}

.skinFormSize3of4 form .errorMessage {
    margin: 3px 0 10px 235px;
}

.skinFormSize3of4 form div.termsOfUse, .skinFormSize3of4 form div.requiredInfotext {
    margin: 10px 0 10px 235px;
}

.skinFormSize3of4 form input, .skinFormSize3of4 form textarea, .skinFormSize3of4 form select {
    width: 320px;
}

.skinFormSize3of4 form .errorMessage {
    width: 365px;
}

.skinFormSize3of4 form select {
    width: 332px;
}

.skinFormSize3of4 .modCaptcha .timer {
    margin: 0 0 0 230px;
}

.skinFormSize3of4 .modCaptcha p {
    margin: 5px 0 0 230px;
}

.skinFormSize3of4 form div.buttons {
    margin-left: 230px;
}

.skinFormSize3of4 form div.buttons button[type="submit"] {
    margin-left: 240px;
}

.modImageGallery {
    margin: 20px 0 0 0;
}

.modImageGallery .hd {
    border-top: 1px solid #ccc;
    margin-bottom: 20px;
    padding-top: 10px;
}

.modImageGallery .slideshow-container {
    background-color: #2f2f2f;
    position: relative;
    text-align: center;
}

.modImageGallery .slideshow {
    height: 360px;
}

.modImageGallery .slideshow .image-wrapper {
    display: block;
    line-height: 0;
}

.modImageGallery .controls .prev {
    height: 360px;
    left: 0;
    position: absolute;
    top: 0;
    width: 70px;
}

.modImageGallery .controls .next {
    height: 360px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 70px;
}

.modImageGallery .navigation .pageLink span, .modImageGallery .nav-controls .next span, .modImageGallery .nav-controls .prev span {
    /* links-pfeil main image */
    background: url("../img/icon-sprite.png") no-repeat left -1650px;
    height: 28px;
    left: 50%;
    margin-left: -7px;
    margin-top: -14px;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 14px;
}

.modImageGallery .navigation .next span, .modImageGallery .nav-controls .next span {
    background-position: right -1650px;
}

.modImageGallery .image-caption {
    padding: 6px 10px 30px 10px;
}

.page .modImageGallery .modSocialLinks {
    border: 0;
    float: left;
    margin: 0;
    padding: 0;
}

.modImageGallery .copy {
    color: #999;
    font-size: 11px;
    margin-right: 64px;
    text-align: right;
}

.modImageGallery .image-caption .zoom {
    background-position: left -3300px;
    display: block;
    float: right;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 17px;
}

.modImageGallery .image-caption .zoom:hover {
    background-position: left -3400px;
}

.modImageGallery .desc {
    clear: both;
    margin-top: 10px;
}

.modImageGallery .thumbs {
    background-color: #2f2f2f;
    float: left;
    overflow: hidden;
    width: 350px;
}

.modImageGallery .thumbs li {
    float: left;
    line-height: 0;
}

.modImageGallery .thumbs a {
    display: block;
    line-height: 0;
}

.modImageGallery .thumbs a img {
    vertical-align: top;
}

.modImageGallery .navigation .pageLink {
    background-color: #2f2f2f;
    float: left;
    height: 90px;
    padding: 0;
    position: relative;
    width: 35px;
}

.modImageGallery .pagination {
    clear: left;
    padding: 5px 0;
    text-align: center;
}

.modImageGallery .pagination .current {
    color: #40372c;
}

.modImageGallery .pagination a, .modImageGallery .pagination span {
    color: #808080;
    font-size: 12px;
    padding: 0 3px;
}

.skinImageGalleryNothumbs .navigation-container {
    display: none;
}

.skinImageGallerySep2 {
    border-top: 1px dashed #c0c0c0;
    padding-top: 20px;
}

.skinImageGallerySize3of4 {
    margin: 40px auto;
    width: 420px;
}

.skinImageGallerySize3of4 .hd {
    border: none;
}

.modImageGrid {
    border: 1px solid #ccc;
    margin: 5px;
}

.modImageGrid .bd {
    overflow: hidden;
    width: 710px;
}

.modImageGrid ul.carousel li {
    float: left;
}

.modImageGrid ul.grid {
    display: block;
    margin: 4px 0px 4px 4px;
    overflow: hidden;
    width: 730px;
}

.modImageGrid ul.grid li {
    display: block;
    float: left;
    margin: 5px 5px;
}

.modImageGrid ul.grid li a {
    display: block;
}

.modImageGrid ul.grid li img {
    display: block;
    margin: 0;
    width: 130px;
}

.modImageGrid .ft {
    border-top: 1px solid #ccc;
    padding: 8px 10px;
    text-align: center;
}

.modImageGrid .pagination {
    bottom: 8px;
    color: #808080;
    font-size: 12px;
    left: 140px;
    position: absolute;
    text-align: center;
    width: 60%;
}

.modImageGrid .pagination a {
    padding: 0 3px;
}

.modImageGrid .pagination .selected, .modImageGrid .pagination a:hover {
    color: #0C307E;
    font-weight: bold;
}

.modImageGrid .prev {
    background-position: left -1900px;
    float: left;
}

.modImageGrid .prev:hover {
    background-position: left -1950px;
}

.modImageGrid .next {
    background-position: right -1800px;
    float: right;
}

.modImageGrid .next:hover {
    background-position: right -1850px;
}

.modImageGrid a.next.disabled, .modImageGrid a.prev.disabled {
    background: none;
    color: #a5a5a5;
    cursor: text;
    padding-left: 12px;
}

.modImageGrid a.next.disabled {
    padding: 0 12px 0 0;
}

.modImageTeaser {
    margin: 0;
    overflow: hidden;
}

.modImageTeaser .bd {
    line-height: 0;
}

.modImageTeaser a {
    line-height: 0;
    text-decoration: none;
}

.modImageTeaser .desc {
    line-height: normal;
    margin: 0;
}

.modImageTeaser .desc * {
    color: #fff;
}

.modImageTeaser .desc h2, .modImageTeaser .desc h3 {
    font-size: 13px;
    font-weight: bold;
    margin: 3px 0;
    padding: 0 10px;
}

.modImageTeaser .desc p {
    font-size: 11px;
    line-height: 14px;
    padding: 0 10px 10px 10px;
}

.skinImageTeaserCarousel .bd {
    background-color: #f3efed;
    width: 320px;
}

.skinImageTeaserCarousel img {
    float: left;
}

.skinImageTeaserCarousel .desc {
    color: #333;
    float: left;
    position: static;
    width: 160px;
}

.skinImageTeaserCarousel .desc h3 {
    color: #9F60B5;
}

.skinImageTeaserCarousel .desc p {
    color: #333;
}

.skinImageTeaserSlide {
    position: relative;
    zoom: 1;
}

.skinImageTeaserSlide .overlay {
    background: url("../img/icon-sprite-h.png") repeat-y scroll -720px 0 #fffaec;
    height: 40px;
}

.skinImageTeaserSlide .overlay, .skinImageTeaserSlide .desc {
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}

.skinImageTeaserSlide .desc h3, .skinImageTeaserSlide .desc .h3 {
    color: #0C307E;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
    padding: 10px 20px 3px 18px;
}

.skinImageTeaserSlide .desc:hover h3, .skinImageTeaserSlide .desc:hover .h3 {
    color: #335FB2;
}

.pageContent .skinImageTeaserSlide .desc h3, .pageContent .skinImageTeaserSlide .desc p.h3 {
    padding: 5px 20px 7px 18px;
}

.skinImageTeaserSlide .desc p {
    color: #333;
    display: none;
    font-size: 11px;
    line-height: 15px;
    padding: 0px 20px 12px 18px;
}

.modLangSelect {
    margin: 0;
    margin-top: 28px;
    text-align: right;
}

.modLangSelect a {
    margin-right: 25px;
    padding: 4px 0 0 15px;
    text-transform: uppercase;
}

.modLinkProfessional {
    margin: 10px 20px 0 0;
}

.modLogo {
    display: inline-block;
    line-height: 0;
    margin: 10px 0 0 20px;
}

.modMainNav {
    margin: 0;
    overflow: hidden;
}

.modMainNav ul {
    position: relative;
}

.modMainNav .firstLevel {
    background: url("../img/navl1_back.jpg") repeat-x top left;
    height: 30px;
    padding: 0;
}

.modMainNav .firstLevel li {
    background: url("../img/navl1_divider.jpg") no-repeat top right;
}

.modMainNav li {
    float: left;
}

.modMainNav li:hover > a {
    background: url("../img/navl1_back_active.jpg") repeat-x top right;
    color: #ffffff;
}

.modMainNav a {
    color: #e9cdf6;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0px 19px;
    text-decoration: none;
    text-transform: uppercase;
}

.modMainNav li.last {
    border-right: 0px;
}

.modMainNav a span {
    letter-spacing: 0;
    margin-left: 4px;
    text-transform: none;
}

.modMainNav a .sub {
    color: #999;
    display: block;
    font-size: 11px;
    letter-spacing: 0.2pt;
    margin: 0;
}

.modMainNav .active {
    min-height: 29px;
    overflow: visible;
}

.modMainNav .firstLevel .active {
    background: url("../img/navl1_back_active.jpg") repeat-x top right;
    min-height: 29px;
    overflow: visible;

}

.modMainNav .active > a {
    color: #ffffff !important;
}

.modMainNav .active a {
    position: relative;
}

.modMainNav .secondLevel .a {
    color: #c993e1;
}

.modMainNav .secondLevel .active .a {
    color: #ffffff;
}

.modMainNav .active span {
    color: #ffffff;
}

.modMainNav .secondLevel {
    height: 30px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 30;
}

.modMainNav .secondLevel li {
    border: 0;
    margin: 0;
    padding: 0;
    width: auto;
}

.skinMainNavSecond {
    padding-bottom: 30px;
}

.skinMainNavSecond .secondLevel {
    background: url("../img/navl2_back.jpg") repeat-x top left;
}

.skinMainNavSecond .secondLevel li {
    background: url("../img/navl2_divider.jpg") no-repeat top right;
}

.modMetaNav {
    margin: 0;
}

.modMetaNav ul, .modMetaNav li {
    float: left;
}

.modMetaNav span, .modMetaNav a.meta {
    border-left: 1px solid #999;
    color: #733985;
    display: inline-block;
    font-size: 11px;
    line-height: 11px;
    margin: 10px 5px 10px 0;
    padding-left: 5px;
    text-decoration: none;
}

.modMetaNav span:hover, .modMetaNav a.meta:hover {
    color: #8523b0;
}

.modMetaNav li:first-child a {
    border: 0;
}

.modPager {
    border-top: 1px solid #ccc;
    margin: 30px 0 0 0;
    padding-top: 4px;
}

.modPager .bd {
    margin-bottom: -4px;
    text-align: center;
}

.modPager .prev {
    float: left;
}

.modPager .next {
    float: right;
}

.modPager span.next, .modPager span.prev {
    color: #999;
    padding-left: 12px;
}

.modPager span.next {
    padding-left: 0;
    padding-right: 12px;
}

.modPager ul {
    font-size: 12px;
}

.modPager li {
    display: inline;
}

.modPager li a {
    color: #808080;
}

.modPager a.base {
    background: none;
}

.modPager .active span, .modPager li a:hover {
    color: #40372c;
}

.skinPagerTop {
    border-bottom: 1px solid #c0c0c0;
}

.skinPagerTop .bd {
    margin-bottom: 0;
    padding-bottom: 4px;
}

.modProductPresenter {
    margin: 0;
}

.modProductPresenter {
    margin: 0;
    padding: 0 !important;
}

.modProductPresenter .bd {
    height: 240px;
    position: relative;
}

.modProductPresenter h3 {
    display: block;
    line-height: 20px;
    padding: 30px 0 10px 20px;
    background: url("../img/main_bg.jpg") repeat-x;
}

.modProductPresenter .carousel_wrapper {
    background: url("../img/pgallery_back.jpg") repeat-x left top #fff;
    height: 180px;
    position: relative;
}

.modProductPresenter .caroufredsel_wrapper {
    margin: 0 30px;
    padding: 1px 0 0 0;
    position: relative;
    width: 900px;
}

.modProductPresenter .products {
    overflow: hidden;
}

.modProductPresenter .products li {
    float: left;
    height: 180px;
    width: 180px;
    margin-top: -1px;
}

.modProductPresenter .products li:first-child {
    margin: -1px 0 0 0;
}

.modProductPresenter .products a {
    display: inline-block;
    text-align: center;
}

.modProductPresenter .products h4 {
    background: #4c4c4c;
    border-top: 3px solid #9f60b5;
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    margin: 0;
    margin-top: -4px;
    padding: 0;
    padding: 3px 10px;
    text-align: left;
}

.modProductPresenter .prev, .modProductPresenter .next {
    cursor: pointer;
}

.modProductPresenter .prev, .modProductPresenter .next {
    background: #fff url("../img/icon-sprite.png") repeat-x -18px -1400px;
    display: block;
    height: 180px;
    left: 0px;
    padding: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0px;
    width: 30px;
}

.modProductPresenter .prev {
    background-position: -18px -2262px;
}

.modProductPresenter .next {
    background-position: -18px -2642px;
    left: auto;
    right: 0px;
    top: 0px;
}

.modProductPresenter .prev:hover {
    background-position: -18px -2452px;
}

.modProductPresenter .next:hover {
    background-position: -18px -2832px;
}

.modProductPresenter .btn.disabled {
    background: none;
}

.modProductPresenter .loading {
    left: 338px;
}

.modProductPresenter a.base {
    display: block;
    margin: 17px 0 14px 20px;
}

.pageContent .skinProductPresenterSep .bd {
    background-position: left 51px;
    border-top: 1px solid #ccc;
    margin-top: 10px;
    padding-top: 10px;
}

.skinProductPresenterStatic ul.products {
    background: #fff url("../img/pgallery_back.jpg") repeat-x left top;
    margin: 0;
    padding: 0 30px;
}

.modProduktBerater {
    margin: 5px 0 0 0;
    padding: 0;
}

.modProduktBerater .bd h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: none;
}

.modProduktBerater li {
    float: left;
    height: 162px;
    margin: 0 20px;
    position: relative;
}

.modProduktBerater li.first {
    margin-left: 0;
}

.modSearch {
    margin: 25px 18px 16px 0;
}

.modSearch .bd {
    overflow: visible;
}

.modSearch input {
    background: url("../img/icon-sprite.png") -20px -3585px no-repeat;
    border: 1px solid #d4d4d4;
    color: #333;
    float: left;
    font-size: 12px;
    height: 21px;
    line-height: 20px;
    padding: 0 8px;
    vertical-align: bottom;
    width: 172px;
}

.modSearch button {
    background: url("../img/icon-sprite.png") no-repeat scroll -23px -276px transparent;
    border: 0;
    cursor: pointer;
    height: 27px;
    margin-top: -2px;
    text-indent: -9999px;
    width: 33px;
}

.modSearch button:hover, .modSearch button:active {
    background-position: -23px -313px;
}

.modSearch a {
    display: block;
    font-family: Georgia, serif;
    font-style: italic;
    text-align: right;
    text-decoration: none;
}

.modSearchForm {
    margin: 0;
}

.modSearchForm h2 {
    letter-spacing: 1pt;
    margin-bottom: 5px;
    margin-left: 10px;
    text-transform: uppercase;
}

.modSearchForm fieldset {
    border-bottom: 1px solid #c0c0c0;
    border-top: 1px solid #c0c0c0;
    margin-bottom: 15px;
    padding: 10px 10px 0 10px;
}

.modSearchForm input, .modSearchForm select {
    height: 23px;
    line-height: 23px;
    margin-bottom: 10px;
    width: 192px;
}

.modSearchForm input {
    background: #fff;
    border: 1px solid #8f8d8e;
    border-color: #8f8d8e #cecccd #cecccd #8f8d8e;
    color: #333;
    padding: 0 5px;
    width: 180px;
}

.modSearchForm input:focus {
    color: #555;
}

.modSearchForm .searchBtn {
    float: right;
    height: 28px;
    margin-right: 15px;
}

.modSearchForm .searchBtn input {
    background: #CACACA url("../img/icon-sprite.png") no-repeat 4px -892px;
    border: 0;
    color: #fff;
    height: 28px;
    overflow: visible;
    padding: 0 10px 3px 25px;
    width: auto;
}

.modSearchResult {
    margin: 30px 0 0 10px;
}

.modSearchResult .hd {
    margin: 0 0 30px 0;
}

.modSearchResult h1 {
    margin-bottom: 5px;
}

.modSearchResult p.meta {
    color: #999;
    font-size: 11px;
}

.modSearchResult .result li {
    border-top: 1px dashed #c0c0c0;
    overflow: hidden;
    padding: 15px 0 10px 0;
}

.modSearchResult .result li:first-child {
    border: 0;
}

.modSearchResult .result img {
    float: left;
    height: 90px;
    margin-right: 10px;
}

.modSearchResult a.base h2 {
    display: inline;
}

.modSearchResult .result a.base {
    background-position: 0 -898px;
}

.modSearchResult p.txt {
    display: table-cell;
    zoom: 1;
}

.modSearchResult li p.meta {
    margin-bottom: 5px;
}

.modSearchResult .category {
    text-transform: uppercase;
}

.modSearchResult .result strong {
    background-color: #fcffb4;
}

.page .modSearchResult .modPager {
    margin: 20px 0;
}

.page .modSearchResult .skinPagerTop {
    margin: 0;
}

.modSiteActionBar {
    margin: 15px 0 15px 0;
    text-align: right;
}

.modSiteActionBar .print {
    background: transparent url("../img/icon-sprite.png") no-repeat left -800px;
    display: block;
    height: 16px;
    padding: 0;
    text-indent: -9999px;
    width: 16px;
}

.modSiteActionBar .print:hover {
    background-position: -30px -800px;
}

.modSiteActionBar .modSocialLinks a {
    display: inline-block;
    height: 16px;
    padding: 0;
}

.modSiteActionBar .left {
    float: left;
}

.modSiteActionBar .right {
    float: right;
}

.skinSiteActionBarSep {
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

.modSitemap {
    margin: 0;
}

.modSitemap h1 {
    margin: 30px 0;
}

.modSitemap ul ul {
    padding-left: 30px;
}

.modSitemap li {
    padding: 5px 0px;
}

.modSitemap li li li {
    padding: 4px 0 2px 0;
}

.modSitemap a {
    display: block;
    padding-left: 18px;
}

.modSitemap h2, .modSitemap .h2 {
    margin-bottom: 5px;
    line-height: 22px;
}

.modSitemap h2 span, .modSitemap .h2 span {
}

.modSitemap h3, .modSitemap .h3 {
    margin: 12px 0 3px 0;
    line-height: 22px;
}

.modSitemap h4 {
}

.modSitemap a:hover h2, .modSitemap a:hover h3, .modSitemap a:hover h4, .modSitemap a:hover .h2, .modSitemap a:hover .h3, .modSitemap a:hover .h4 {
    color: inherit;
}

.modSocialLinks, .sociallinks {
    font-size: 11px;
    margin: 0;
    padding-left: 10px;
}

.modSocialLinks a .text, .sociallinks a .text {
    font-size: 11px;
    color: #0C307E;
    font-weight: bold;
    margin: 0 10px 0 5px;
}

.modSocialLinks .bd p, .sociallinks h4 {
    color: #733985;
    font-weight: bold;
    font-size: 12px;
    margin: 5px 0;
    line-height: 17px;
}

.modSocialLinks .icon {
    background: url("../img/icon-sprite.png") no-repeat scroll -21px -11px transparent;
    display: block;
    float: left;
    height: 16px;
    text-indent: -9999px;
    width: 16px;
}

.sociallinks .icon {
    float: left;
}

.sociallinks li {
    margin-bottom:0.25em;
}

.modSocialLinks li {
    padding-left: 5px;
}

.modSocialLinks li:first-child {
    padding-left: 0;
}

.modSocialLinks .ln_fb:hover {
    /* facebook hover */
    /* background-position: -30px -400px; */
}

.modSocialLinks .ln_de {
    background-position: -21px -71px;
}

.modSocialLinks .ln_de:hover {
    /* background-position: -21px -600px; */
}

.modSocialLinks .ln_tw {
    background-position: -21px -41px;
}

.modSocialLinks .ln_tw:hover {
    /* background-position: -30px -500px; */
}

.modSocialLinks .ln_yt {
    background-position: 0px -700px;
}

.modSocialLinks .ln_yt:hover {
    background-position: -30px -700px;
}

.modSocialLinks ul {
    overflow: hidden;
}

.modSocialLinks li {
    float: left;
}

.skinSocialLinksLike li {
    height: 20px;
}

.skinSocialLinksLike .icon {
    position: relative;
}

.skinSocialLinksMeta {
    border: 0;
    color: #fff;
    font-family: Georgia, serif;
    font-size: 12px;
    padding: 0;
}

.skinSocialLinksMeta p {
    margin-bottom: 2px;
}

.skinSocialLinksMeta li {
    padding-left: 10px;
}

.skinSocialLinksMeta .icon {
    display: inline-block;
    margin-right: 5px;
    text-indent: 0;
    vertical-align: text-bottom;
}

.skinSocialLinksMeta a {
    color: #999;
    font-size: 12px;
    font-style: italic;
}

.skinSocialLinksMeta a:hover {
    color: #fff;
    text-decoration: none;
}

.skinSocialLinksMeta .ln_fb {
    background-position: -34px -1900px;
}

.skinSocialLinksMeta .ln_fb:hover {
    background-position: -51px -1900px;
}

.skinSocialLinksMeta .ln_de {
    background-position: -34px -2200px;
}

.skinSocialLinksMeta .ln_de:hover {
    background-position: -51px -2200px;
}

.skinSocialLinksMeta .ln_di {
    background-position: -34px -2300px;
}

.skinSocialLinksMeta .ln_di:hover {
    background-position: -51px -2300px;
}

.skinSocialLinksMeta .ln_mw {
    background-position: -34px -2400px;
}

.skinSocialLinksMeta .ln_mw:hover {
    background-position: -51px -2400px;
}

.skinSocialLinksMeta .ln_tw {
    background-position: -34px -2000px;
}

.skinSocialLinksMeta .ln_tw:hover {
    background-position: -51px -2000px;
}

.skinSocialLinksMeta .ln_yt {
    background-position: -34px -2100px;
}

.skinSocialLinksMeta .ln_yt:hover {
    background-position: -51px -2100px;
}

.modStageCarousel {
    line-height: 0;
    margin: 0;
}

.modStageCarousel .bd {
    height: 420px;
    overflow: hidden;
}

.modStageCarousel .mod {
    float: left;
    text-align: center;
    width: 960px;
}

.modStageCarousel a {
    cursor: pointer;
}

.modStageCarousel a.btn {
    background: transparent url("../img/hometeaserslider_arrow_sprites.png") no-repeat -10px 40px;
    height: 420px;
    left: -20px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-indent: -1000px;
    top: 0;
    width: 20px;
}

.modStageCarousel a.btn:hover {
    background-position: -40px 40px;
}

.modStageCarousel a.next {
    background-position: -90px 40px;
    left: auto;
    right: -20px;
}

.modStageCarousel a.next:hover {
    background-position: -60px 40px;
}

.modSubNav {
    margin: 0;
}

.modSubNav li {
    border-top: 1px solid #ccc;
    margin: 0;
    min-height: 16px;
    padding: 7px 0;
    text-align: left;
}

.modSubNav a.base {
    background: none;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}

.modSubNav a.base:hover {
    color: #8523b0;
}

.modSubNav .active a.base {
    color: #8523b0;
}

.modSubNav {
    direction: ltr;
    text-align: right;
}

.modTippBox {
    margin: 0;
    position: relative;
}

.modTippBox div.carousel {
    width: 100000px;
}

.modTippBox .hd {
    margin-bottom: 5px;
    padding: 5px 10px;
}

.modTippBox .hd p {
    font-weight: bold;
}

.modTippBox .bd {
    position: relative;
}

.modTippBox .tippBoxPager {
    margin: 0;
}

.modTippBox ul {
    overflow: hidden;
    width: 100000px;
}

.modTippBox ul li {
    float: left;
    width: 418px;
}

.modTippBox .richText {
    padding: 10px;
}

.modTippBox h2, .modTippBox h1, .modTippBox h3 {
    margin-bottom: 10px;
}

.modTippBox h3 {
    margin-bottom: 5px;
}

.modTippBox img {
    height: 240px;
    margin: 0 40px 30px;
    max-width: 340px;
    text-align: center;
}

.modTippBox img + h3 {
    margin-top: 30px;
}

.modTippBox .ft {
    border-top: 1px solid #ccc;
    padding: 8px 10px;
    text-align: center;
}

.modTippBox .pagination {
    display: block;
    left: 42%;
    position: absolute;
    text-align: center;
    top: 255px;
    width: auto;
}

.modTippBox .pagination a {
    display: inline;
}

.modTippBox .pagination a span {
    background: url("../img/icon-sprite.png") no-repeat scroll -18px -3535px transparent;
    display: block;
    float: left;
    height: 8px;
    margin: 0 3px;
    text-indent: -9999px;
    width: 8px;
}

.modTippBox .pagination a.selected span {
    background-position: -18px -3522px;
}

.modTippBox .pagination .selected,
.modTippBox .pagination a:hover {
    color: #0C307E;
    font-weight: bold;
}

.modTippBox .base.prev,
.modTippBox .base.next {
    background: url("../img/icon-sprite.png") no-repeat scroll -18px -3022px transparent;
    display: block;
    height: 240px;
    outline: 0 none !important;
    position: absolute;
    text-indent: -9999px;
    left: 0;
    top: 0;
    width: 28px;
}

.modTippBox .base.next {
    background-position: -18px -3272px;
    left: auto;
    right: 0;
}

.modTippBox .base.prev.disabled,
.modTippBox .base.next.disabled {
    background: none #fff;
}

.modTippBox div.carousel {
    margin: 0;
}

.modTippBox div.carousel div {
    background-color: #c9c7df;
    float: left;
    font-size: 12px;
    width: 420px;
    padding: 0 10px;
    height: 240px;
}

.modTopicList {
    margin: 0;
}

.modTopicList .bd {
    margin: 20px 0 20px 20px;
}

.modTopicList li {
    line-height: 22px;
}

.modTopicList h3 {
    color: #3c145b;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 5px;
}

.modTopicList a.base {
    background-position: -26px -193px
}

.modTopicList a.base:hover {
    background-position: -26px -222px;
}

.skinTopicListBox {
    padding-top: 0px;
}

.skinTopicListBox .inner {
    border: 1px solid #c0c0c0;
    padding: 10px 10px 20px 10px;
}

.skinTopicListBox .bd {
    margin-top: 0px;
}

.skinTopicListSep h2 {
    padding: 0 10px;
}

.skinTopicListSep .ll {
    border-bottom: 1px solid #c0c0c0;
    border-top: 1px solid #c0c0c0;
    padding: 0 10px 10px 10px;
}

.skinTopicListUppercase li {
    text-transform: uppercase;
}

.modTopSitemap {
    margin: 0;
}

.modTopSitemap .bd {
    margin: 0 0 0 20px;
}

.modTopSitemap .navItem {
    padding: 10px 0;
}

.modTopSitemap li {
    line-height: 22px;
}

.modTopSitemap h2 {
    color: #0C215B;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 5px;
}

.modTopSitemap ul {
    margin-top: 22px;
}

.modTopSitemap h2 + ul {
    margin-top: 0;
}

.modTopSitemap a.base {
    background-position: 0 -897px;
}

.modTopSitemap a.base:hover {
    background-position: 0 -947px;
}

.modVideo {
    margin: 30px 0 0 0;
    padding-top: 1px;
}

.modVideo .bd {
    margin-top: -5px;
}

.modVideo .video {
    line-height: 0;
    margin-bottom: 15px;
    margin-top: 5px;
}

.modVideo p {
    margin-top: 20px;
}

.modVideo h2 {
    color: #000;
    font-size: 15px;
    letter-spacing: 2pt;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.page .modVideo .mod {
    border: 0;
    margin: 0;
}

.skinVideoSep {
    border-top: 1px solid #ccc;
    padding-top: 21px;
}

.modVisual {
    margin: 0;
}

.modVisual .bd {
    line-height: 0;
    position: relative;
}

.modVisual .text {
    position: absolute;
    right: 10px;
    top: 20px;
    width: 50%;
}

.modVisual .text h2 {
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 3pt;
    line-height: 25px;
    text-transform: uppercase;
    width: 66%;
}

.modVisual .text p {
    color: #9f60b5;
    font-size: 16px;
    line-height: 19px;
    padding-top: 10px;
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    height: 40px;
    width: 40px;
    margin-top: -20px;
    margin-left: -20px;
    cursor: pointer;
    overflow: hidden;
    z-index: 1104;
    display: none;
}

* html #fancybox-loading {
    position: absolute;
    margin-top: 0;
}

#fancybox-loading div {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 480px;
    background-image: url('/img/fancybox.png');
}

#fancybox-overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000;
    z-index: 1100;
    display: none;
}

* html #fancybox-overlay {
    position: absolute;
    width: 100%;
}

#fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    overflow: auto;
    display: none;
}

#fancybox-wrap {
    background: #fff;
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=0, Strength=3) progid : DXImageTransform . Microsoft . Shadow(color = '#bbbbbb', Direction = 45, Strength = 2) progid : DXImageTransform . Microsoft . Shadow(color = '#bbbbbb', Direction = 90, Strength = 3) progid : DXImageTransform . Microsoft . Shadow(color = '#bbbbbb', Direction = 135, Strength = 2) progid : DXImageTransform . Microsoft . Shadow(color = '#bbbbbb', Direction = 180, Strength = 3) progid : DXImageTransform . Microsoft . Shadow(color = '#bbbbbb', Direction = 225, Strength = 2) progid : DXImageTransform . Microsoft . Shadow(color = '#bbbbbb', Direction = 260, Strength = 3) progid : DXImageTransform . Microsoft . Shadow(color = '#bbbbbb', Direction = 305, Strength = 2);
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-box-shadow: 0 0 5px #aaa;
    -moz-box-shadow: 0 0 5px #aaa;
    box-shadow: 0 0 5px #aaa;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 20px;
    z-index: 1101;
    display: none;
}

#fancybox-outer {
    position: relative;
    width: 100%;
    height: 100%;
    background: #1A1A1A;
}

#fancybox-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    margin: 0;
    outline: none;
    overflow: hidden;
    background-color: #fff;
}

#fancybox-hide-sel-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
}

#fancybox-close {
    background: url('../img/icon-sprite.png') right top no-repeat !important;
    display: inline-block !important;
    height: 30px !important;
    left: auto !important;
    right: -17px;
    top: -16px !important;
    width: 30px !important;
    position: absolute;
    top: -20px;
    left: 0;
    z-index: 1103;
    cursor: pointer;
}

#fancybox-close span {
    padding-right: 10px;
    font-style: italic;
    font-family: Georgia, serif;
    color: #999;
    font-size: 11px;
}

#fancybox_error {
    color: #444;
    font: normal 12px/20px Arial;
    padding: 7px;
    margin: 0;
}

#fancybox-content {
    height: auto;
    width: auto;
    padding: 0;
    margin: 0;
}

#fancybox-img {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    line-height: 0;
    vertical-align: top;
    -ms-interpolation-mode: bicubic;
}

#fancybox-title {
    position: absolute;
    bottom: 0;
    left: 0;
    font-family: Arial;
    font-size: 12px;
    z-index: 1102;
}

.fancybox-title-over {
    color: #FFF;
    text-align: left;
}

#fancybox-title-over {
    padding: 10px;
    background-image: url('/img/fancy_title_over.png');
    display: block;
}

#fancybox-loading.fancybox-ie div {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/schwarzkopf/img/fancy_loading.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-title-over {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale');
    zoom: 1;
}
